View Bug Details

IDProjectCategoryView StatusLast Update
0000525DCP-o-matic[All Projects] Bugspublic2016-05-31 22:55
ReporterIgor.Voyt 
Assigned Tocarl 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platform64 bitOSWindowsOS Version8.1
Product Version 
Target VersionFixed in Version 
Summary0000525: Crash on selecting DCP-name by pressing Ctrl+A. Video included
DescriptionCrash on selecting DCP-name by pressing Ctrl+A
Additional Informationv.1.78.0
TagsNo tags attached.
Estimated work required

Relationships

Activities

Igor.Voyt

2015-03-23 16:12

reporter  

dcp-o-matic_error1.mp4 (1,992,102 bytes)

carl

2015-04-24 20:48

administrator   ~0000569

Last edited: 2015-04-24 20:52

View 2 revisions

Start DCP-o-matic.
File -> New and specify a directory.
Click DCP tab
Ctrl+A

carl

2015-04-24 20:54

administrator   ~0000570

Branch '525'

carl

2015-04-24 21:25

administrator   ~0000571

937b382efbeb9b7151359b8feb535e95f99f397c

Bug History

Date Modified Username Field Change
2015-03-23 16:12 Igor.Voyt New Bug
2015-03-23 16:12 Igor.Voyt File Added: dcp-o-matic_error1.mp4
2015-04-20 14:55 carl Status new => acknowledged
2015-04-20 14:55 carl Tag Attached: test-on-windows
2015-04-24 20:48 carl Assigned To => carl
2015-04-24 20:48 carl Status acknowledged => confirmed
2015-04-24 20:48 carl Reproducibility always => sometimes
2015-04-24 20:48 carl Note Added: 0000569
2015-04-24 20:52 carl Note Edited: 0000569 View Revisions
2015-04-24 20:52 carl Reproducibility sometimes => always
2015-04-24 20:52 carl Tag Detached: test-on-windows
2015-04-24 20:54 carl Note Added: 0000570
2015-04-24 21:25 carl Note Added: 0000571
2015-04-24 21:25 carl Status confirmed => resolved
2015-04-24 21:25 carl Resolution open => fixed
2015-05-18 08:57 carl Source_changeset_attached => dcpomatic.git master 937b382e
2016-05-31 22:55 carl Status resolved => closed